Unity 4.6.9 Installed

1 Like

I have Unity 5.6.11 already installed, should I uninstall and install the 4.6.9 instead? Or they can co-exists ‘peacefully’ together?

Thanks!

Update

Disregard, seen the tutorial vid where one should manually put ‘Unity 4.6’ on the destination folder. Sorry for the trouble, just got excited.

Privacy & Terms